dotNetBB Forums dotNetBB Cross-Site Scripting Vulnerability

Bugtraq ID: 17246
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 27 2006 12:00AM
Updated: Mar 27 2006 10:14PM
Credit: r0t is credited with the discovery of this vulnerability.
Vulnerable: dotNetBB Forums dotNetBB 2.42EC SP 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus